A:link{
	text-decoration:none; 
	text-weight:bold;
	color:#0000FF;
}
A:visited{
	text-decoration:none; 
	text-weight:bold;
	color:#8080FF;
}
A:active{
	text-decoration:none; 
	text-weight:bold;
	color:#FF0000;
}
IMG{
	margin:0px;
	border:0px;
	padding:0px;
}
.error_message{
	border-top: 2px solid silver;
	border-left: 2px solid silver;
	border-right: 2px solid gray;
	border-bottom: 2px solid gray;
	font-size:14pt;
	font-weight:bold;
	color:#FF8080;
	width:100%;
	filter: DropShadow(color=#000000,offX=1,offY=1,positive=true);
}

BODY{
	background-image:url(icon/mixi.jpg); 
	background-repeat:repeat-y;
	background-color:#FFFFFF;
}
.top_background{
	/*background-image:url(icon/angel3.gif);*/
	background-repeat:no-repeat;
	width:100%;
	height:100%;
}

.body_table{
	margin-left:48px;
}
.section_table_comment{
	border-right: 8px solid #FFD080;
	border-left: 8px solid #FFD080;
	border-top: 2px solid #FFD080;
	border-bottom: 2px solid #FFD080;
}
.section_table{
	width:640px;
	margin:8px;
	background-color:#FFFFFF;
}



.title_table{
	margin-left:200px;
	margin-top:80px;
	width:400px;
}

.shadow_frame{
  border-top: 2px solid silver;
  border-left: 2px solid silver;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
  color:#404020;
  width:100%;
  filter: DropShadow(color=#000000,offX=1,offY=1,positive=true);
	background-color:#ffe080;
}
.title_font{
  font-size:20pt;
	font-weight:bold;
}

.diary_content_year{
	background-color:#FFD050;
	color:#FFFFFF;
	font-weight:bold;
}
A.diary_content_month{
	font-weight:bold;
	color:#4040FF;
	text-decoration:none; 
}
.diary_content_month_this{
	background-color:#FF8080;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none; 
}

.diary_content_month_nolink{
	font-weight:bold;
	color:#A0A0FF;
	text-decoration:none; 
}



.reslink_list{
	padding:4px;
	background-color:#FFffff;
	width:250px;
	overflow-x:scroll;
}
A.reslink{
	text-decoration:none; 
	color:#0000FF;
}
.reslink_table_title{
	background-color:#FFD080;
	font-size:12pt;
	font-weight:bold;
}
.reslink_table{
	width:250px;
	font-size:8pt;
}

A.summary{
	text-decoration:none; 
	color:#0000FF;
}
.summary_list{
	padding:4px;
	background-color:#FFffff;
	width:250px;
	overflow-x:scroll;
}
.summary_table_title{
	background-color:#FFD080;
	font-size:12pt;
	font-weight:bold;
}
.summary_table{
	width:250px;
	font-size:8pt;
}

A.link{
	text-decoration:none; 
	color:#0000FF;
}

.link_table_title{
	background-color:#FFD080;
	font-size:12pt;
	font-weight:bold;
}

.link_table{
	padding:4px;
	background-color:#FFffff;
	width:250px;
	font-size:8pt;
}


A{
	font-weight:bold;
	color:#FF0000;
	text-decoration:underline; 
}

.anc_date{
	color:#4040F0;
	font-size:14pt;
	text-decoration:none; 
  border-top: 2px solid silver;
  border-left: 2px solid silver;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
	width:100%;
	background-color:#F0C090;
	/*background-color:#D8D8FF;*/
	background-image:none;
	padding:2px;
}
.anc_title{
	font-size:12pt;
	color:#6060FF;
	text-decoration:none; 
  border-bottom: 2px solid silver;
  border-right: 2px solid silver;
  border-left: 2px solid gray;
  border-top: 2px solid gray;
	width:100%;
	background-color:#FFD080;
	/*background-color:#F0C090;*/
	/*background-color:#D8D8FF;*/
	background-image:none;
	text-align:center;
	padding:2px;
}
.ref{
	margin: 1pt 1pt 1pt 1pt;
	color:#202080;
	background:  bottom right no-repeat #F0F4FF;
}
.title_box{
	margin:2pt 2pt 2pt 2pt;
	color:#8080F0;
	padding:0.1em 2em 0.1em 2em;
  border-bottom: 2px solid gray;
  border-right: 2px solid gray;
  border-left: 2px solid silver;
  border-top: 2px solid silver;
	background:  bottom right no-repeat #FFF9F9;
	text-weight:bold;
}
.ref_box{
	margin:2pt 16pt 2pt 32pt;
	color:#808080;
	padding:0.5em 1em 0.5em 1em;
	border:3px #808080 dashed;
	background:  bottom right no-repeat #EEE9E3;
	clear: both;
}
.ref_table{
	margin:2pt 2pt 2pt 2pt;
	color:#808080;
	padding:0.5em 1em 0.5em 1em;
	border:2px #FAF8FF solid;
	background:  bottom right no-repeat #EEE9E3;
}
.cache{
	color:#FF4040;
	background-color:#FFFF00;
	font-size:8pt;
	text-weight:bold;
  border-bottom: 2px solid gray;
  border-right: 2px solid gray;
  border-left: 2px solid silver;
  border-top: 2px solid silver;
}

.section_res_name_input{
	background-color:#FFF8F8;
	font-size:8pt;
	width:64px;
}
.section_res_file_input{
	background-color:#FFF8F8;
	font-size:8pt;
	width:200px;
}
.section_res_comment_input{
	background-color:#FFF8F8;
	font-size:8pt;
	width:520px;
}
.section_res_input{
	margin-left:48px;
	font-size:8pt;
}

.section_res{
	border-right: 8px solid #E0D080;
	border-left: 8px solid #E0D080;
	border-top: 2px solid #E0D080;
	border-bottom: 2px solid #E0D080;
	background-color:#FFF0ED;
	margin-left:32px;
	width:620;
	color:#000000;
}
.comment_view_area{
	border-right: 8px solid #E0D080;
	border-left: 8px solid #E0D080;
	border-top: 2px solid #E0D080;
	border-bottom: 2px solid #E0D080;
	width:620;
	margin-left:32px;
}
.comment_res_area{
	background-color:#FFF0F8;
	padding-left:3px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
}
